<?php
require("../../inc/header.inc");
require("./function.inc");
?>
<script language="javascript">

</script>
<body onload="javascript:adjust();" onresize="javascript:adjust();" leftmargin="15" style="overflow:hidden;overflow-x:hidden;overflow-y:hidden;">
<?php
$configuration=parse_ini_file($conf,true);


adjust_head();

adjust_title_head();
echo "<form name=\"myform\" action=\"csta_result.php\" method=\"post\">";
echo "<table id=\"table_up\" border=\"0\" width=\"100%\">";
	echo "<tr>";
		echo "<td width=\"50%\">";
		echo "{$configuration[ConditionCustomizePage][Title]}";
		echo "</td>";
		echo "<td width=\"50%\" align=\"right\" title=\"Help\">";
		showHelp($configuration[ConditionCustomizePage][HelpID]);
		echo "</td>";
	echo "</tr>";
	echo "<tr>";
		echo "<td width=\"50%\">";
		echo "&nbsp;";
		echo "</td>";
		echo "<td width=\"50%\" align=\"right\">";
		echo "&nbsp;";
		echo "</td>";
	echo "</tr>";
echo "</table>";
adjust_title_tail();
adjust_content_head();

echo "<br>{$configuration[ConditionCustomizePage][SubTitle]}<br><br>";

if(0)
{
	echo "<pre>";
	print_r($configuration);
	echo "</pre>";
}

include($configuration[ConditionCustomizePage][File]);



echo "<input type=hidden name=conf value=\"{$conf}\">";

echo "</form>";
adjust_content_tail();
?>

